QGIS Application - Bug report #5104
QGIS Cache, WMS-C tiles and status bar
2012-03-01 02:43 AM - Andrea Borruso

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:1.7.4 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14865
Description

Hi all,

I'm working with a tilecache server, and | use QGIS to load some layers from it in WMS.

In QGIS status bar | have always "0 cache hits", also when | opened a view for which QGIS has just generated the cache files (I view them
in QGIS cache folder).

Is it only a "label" problem or QGIS not load the available cache files?

| have made my test with QGIS 1.7.4 for Windows and Tilecache 2.11.

Thank you,

Andrea

Associated revisions

Revision bb623a8c - 2012-08-18 01:17 PM - Jiirgen Fischer

- extend support for user defined network timeout to QgsNetworkAccessManager
- support for user defined tile expiration time for WMTS/WMS-C tiles (fixes #5104)

History

#1 - 2012-08-18 04:49 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"bb623a8c94e49ed478f736a58df49732edd338b4".
